1. Please do not install macOS 10.15 Catalina yet, as Native Instruments software and hardware products are not supported under macOS 10.15 yet. For more info, please go HERE!
    Dismiss Notice

RC24 and RC48 installer defaults for incorrect system with error message

Discussion in 'STUDIO FX' started by ntula, Jan 16, 2014.

  1. nielsdolieslager

    nielsdolieslager NI Product Owner

    Messages:
    2,120
    Yeah, I kept my VEP installers. I have my concerns about the eLicenser.
     
  2. jackn2mpu

    jackn2mpu NI Product Owner

    Messages:
    1,085
    Are you saying you don't have your old eLicenser installer or that once it's at a certain level it can't be backdated? I would think though if you're backdating the os then you could go back in time with the eLicenser. Oh for want of a TARDIS:cool:
     
  3. nielsdolieslager

    nielsdolieslager NI Product Owner

    Messages:
    2,120
    I may have an old eLicenser installer, just don't know what'll happen. We'll see.
     
  4. januarycivil

    januarycivil NI Product Owner

    Messages:
    105
    I asked on VSL forums as soon as I saw that, back in July. Paul Steinbauer there said it will just continue to work.
    Officially VSL does not support SL now either, but they aren't breaking installers behind it.
    I haven't had a e-licenser give me trouble since. Typically after an e-licenser update and I have yet to install it, I encounter some stupid issue and have to update it. I was pretty freaked out, my experience was always 'update this thing or perish'. No, it just works now with no update worries.
    I think it's better not to have them 'support' it. :D

    Syncrosoft has the last SL one archived, and the last 10.7 archived.
     
    Last edited: Oct 1, 2014
  5. nielsdolieslager

    nielsdolieslager NI Product Owner

    Messages:
    2,120
  6. jackn2mpu

    jackn2mpu NI Product Owner

    Messages:
    1,085
    Clarification - are we talking about the hardware eLicenser (aka dongle) or the software version? I know some products support both or require the hardware one.
     
  7. januarycivil

    januarycivil NI Product Owner

    Messages:
    105
    I'm using it for dongles.
     
  8. nielsdolieslager

    nielsdolieslager NI Product Owner

    Messages:
    2,120
    I didn't know anything about a software-only version, checked the site, must be new?
     
  9. januarycivil

    januarycivil NI Product Owner

    Messages:
    105
    For some reason I have the soft eLicenser as an entry in eLicenser, nothing's on it. Something installed it, a demo, maybe Arturia free Minimoog. But there it is if I had something which would provide a code for it. So it doesn't make sense for there to be a whole application that excludes dongle licenses IMO.
     
  10. jackn2mpu

    jackn2mpu NI Product Owner

    Messages:
    1,085
    Arturia can use either the software or the hardware eLicenser; I use the software version for three of their softsynths I have. You may be misunderstanding what I wrote in a post above. I never said there is s/w that excludes the dongle; I wrote that there are some products that require the dongle and don't use the software version. VEPro 5 for instance requires the hardware dongle and won't work with the s/w version. I think the rest of the Vienna instruments also require the hardware version.
     
  11. januarycivil

    januarycivil NI Product Owner

    Messages:
    105
    You wrote: "are we talking about the hardware eLicenser (aka dongle) or the software version?"

    It's just the word version, had Niels at syncrosoft looking to see if there was a version.
    In the application 'eLicenser' there are the lists for each key and the soft license.
     
  12. jackn2mpu

    jackn2mpu NI Product Owner

    Messages:
    1,085
    I don't understand what you wrote here. I was asking if it was the hardware version or software version that was being talked about. There are two different versions of the eLicenser which are different than revisions of the software.